@charset "utf-8";
/* CSS Document */

html { 
	overflow-y: scroll; 
}
/* CLASS TAGS */

.h2 {
	padding-right:5px;
	margin:5px 5px 5px 70px;
	text-decoration:underline;
	float:left;
}
.specText {
	float:right;
	clear:both;
	width:100px;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
	margin-top:-70px;
}
.specImg {
	float:left;
	clear:both;
	border: 1px solid #000;
	margin:0 0 0 5px;
}
/* HOME DIV TAGS */

#homeContent {
	float:left;
	padding:20px 40px 20px 40px;
	vertical-align:text-top;
	width:550px;
	background-color:#FFF;
	margin:0;
}
#specials {
	float:left;
	background-color:#FFF;
	height:150px;
	width:900px;
	margin-top:-20px;
	padding-bottom:10px;
}
ul#specList {
	float:left;
	margin-top: 2px;
	width:900px;
	height:150px;
	margin-right:auto;
	margin-left:auto;
	padding:0;
	list-style:none;
}
#specList li {
	float:left;
	width:223px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	border-top: 3px double #333;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
#specList a {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	width:223px;
	height:150px;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	background-color:#FFF;
}
#specList a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	width:223px;
	height:150px;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	background-color:#FFC;
}
* html #specList a {
	height:1px;
}
#newsBox {
	float:right;
	margin:0px 0px 0px 0px;
	padding:0 2px 0px 2px;
	width:255px;
	border-left:2px solid #999;
	height:720px;
	background-color:#FFF;
	text-align: justify;
	/*border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;*/
}
.newsFormat {
	font-family:Arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-right:10px;
	font-size:14px;
	font-weight:bold;
}
#contentWrap {
	background-color:#ffF;
	width:900px;
	height:735px;
	margin: 0px;
	margin-bottom: -12px;
}
.bodyCopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align: justify;
}
.Table {
	/*border:1px solid #000;*/
	padding:10px;
	margin:10px;
	background: #E7E7E7;
}
.labelTag {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-right:50px;
	margin-bottom:20px;
}
.newsBox {
	padding-bottom:20px;
}
.Button {
	margin-left:70px;
}
/* FORM CSS */
span.label,span.spacer,span.multiple span {
	width:150px;
	float:left;
} 
span.multiple {
	float:left;
} 
span.button {
	padding-left:120px;
} 
div.clear {
	clear:both;
	padding-top:5px;} 
	
body#home a#home
{
	background:#f6da07;
}
